<?php
// Standard
$locale['400'] = "Novia PM System";
$locale['401'] = "Write new message";
$locale['402'] = "Inbox";
$locale['403'] = "Outbox";
$locale['404'] = "Archive";
$locale['405'] = "Subject";
$locale['406'] = "From";
$locale['407'] = "Date";
$locale['408'] = "Site Owner";
$locale['409'] = "Do with the checked items:";
$locale['410'] = "Check all";
$locale['411'] = "Uncheck all";
$locale['412'] = "Save";
$locale['413'] = "Unsave";
$locale['414'] = "Read";
$locale['415'] = "Unread";
$locale['416'] = "Delete";
$locale['417'] = "Show sender with Letters:";
$locale['418'] = "All";
$locale['419'] = "You have no Private Messages";
$locale['420'] = "Send Private Message";
$locale['421'] = "To";
$locale['422'] = "Message";
$locale['423'] = "BB Code";
$locale['424'] = "Smileys";
$locale['425'] = "Options";
$locale['426'] = "Send";
$locale['427'] = "Disable Smileys in Message";
$locale['428'] = "Show Signature in Message";
$locale['429'] = "Preview";
$locale['430'] = "Send";
$locale['431'] = "Read Private Message";
$locale['432'] = "Close";
$locale['433'] = "Reply";
$locale['434'] = "Send to All";
$locale['435'] = "Cancel";
$locale['436'] = "Preview Reply";
$locale['437'] = "Send";
$locale['438'] = "Preview Message";
$locale['439'] = "Reply";
$locale['440'] = "(received %s)";
$locale['441'] = "Write as Site Owner";
$locale['442'] = "User Levels";
$locale['443'] = "Groups";

// Search Options
$locale['450'] = "Search and Sort Options";
$locale['451'] = "Search / Sort";
$locale['452'] = "Clear";
$locale['453'] = "Nothing was found during your search";
$locale['454'] = "Search for";
$locale['455'] = "in";
$locale['456'] = "Sort by";
$locale['457'] = "(Use ? and * as Wildcards)";
$locale['458'] = "Currently displaying Members with '%s' in '%s' ";
$locale['459'] = "Sender Beginning with '%s' ";
$locale['460'] = "Sort by '%s'";
$locale['461'] = "This Message box is empty";
$locale['462'] = "Subject";
$locale['463'] = "Message";
$locale['464'] = "Sender";
$locale['465'] = "Date/Time received";

// Error Messages
$locale['480'] = "Error";
$locale['481'] = "Wrong Message ID";
$locale['482'] = "Wrong Member ID";
$locale['483'] = "For Members only";
$locale['484'] = "Your Private Messaging facility has been withdrawn due to misuse.";
$locale['485'] = "Please select at least one message";
$locale['486'] = "You must complete all fields: Subject and Message";

// Tooltips
$locale['500'] = "Click to write a new message";
$locale['501'] = "Click to view your received messages";
$locale['502'] = "Click to view your sent messages";
$locale['503'] = "Click to view your saved messages";
$locale['504'] = "Click to mark this message";
$locale['505'] = "Click to view this message";
$locale['506'] = "Click to view the senders profile";
$locale['507'] = "Click to mark all messages";
$locale['508'] = "Click to unmark all messages";
$locale['509'] = "Click to view messages from all senders";
$locale['510'] = "Click to view messages from senders beginning with %s";
$locale['511'] = "Click to move the marked messages to your savebox";
$locale['512'] = "Click to move the marked messages to your inbox";
$locale['513'] = "Click to set the marked messages as read";
$locale['514'] = "Click to set the marked messages as unread";
$locale['515'] = "Click to delete the marked messages";
$locale['516'] = "Click to make configuration changes";

// Options
$locale['620'] = "Options";
$locale['621'] = "Notify me via email when I receive a new PM:";
$locale['622'] = "Automatically save sent messages:";
$locale['623'] = "Save Options";
$locale['624'] = "Saved Options";
$locale['625'] = "You have a new private message waiting at ".$settings['sitename'];
$locale['626'] = ",\r\nYou have received a new Private Message at ".$settings['sitename'].". You can read your private message at ".$settings['siteurl']."messages.php\r\n\r\nYou can disable email notification through the options panel of the Private Message page if you no longer wish to be notified of new messages. Please visit the site as soon as possible to check your private message.";
$locale['627'] = "Error";
$locale['628'] = "Unable to send the Private Message. The user's inbox is full.";
$locale['629'] = "You can't move the selected message(s) into the specified folder as it will exceed the maximum message limit.";
$locale['630'] = " Message Limit";
$locale['631'] = "Yes";
$locale['632'] = "No";

// Locales added for Novia PM Mod TO REORDER DOUBLES
$locale['701'] = "Write a new private message";
$locale['702'] = "Write a private message to another member";
$locale['703'] = "Edit Profile";
$locale['704'] = "Edit your public profile";
$locale['705'] = "Logoff";
$locale['706'] = "Log off of this site";
$locale['707'] = "Inbox";
$locale['708'] = "Contains all incoming Private Messages";
$locale['709'] = "Outbox";
$locale['710'] = "Contains all sent messages";
$locale['711'] = "Address book";
$locale['712'] = "Not working yet. In development";
$locale['713'] = "Options";
$locale['714'] = "Edit your PM options";
$locale['715'] = "Save";
$locale['716'] = "Save the selected messages into the archive folder";
$locale['727'] = "Unsave";
$locale['728'] = "Move the selected messages to the Inbox";
$locale['717'] = "Mark as read";
$locale['718'] = "Mark all selected messages as read";
$locale['719'] = "Mark as unread";
$locale['720'] = "Mark all selected messages as unread";
$locale['721'] = "Delete ";
$locale['722'] = "Delete all selected messages";
$locale['723'] = "Select all";
$locale['724'] = "Select or Deselect all messages on current page";
$locale['725'] = "Archive";
$locale['726'] = "Conatins all saved messages";

////Spam Filters/////////
$locale['727'] = "Mark As Spam";
$locale['728'] = "Report To Admins";
$locale['729'] = "Warning!!! Your Message to ".$messages['message_from'];
$locale['730'] = "With Subject ".$messages['message_subject'];
$locale['731'] = "Has been reported to us as spam. This is an automated notification. Once an admin has reviewed this case, it is possible that you could be banned from this site without any other notice!";

///Admin Spam Options////
$locale['750'] = "Reported By:".$messages['message_from'];
$locale['751'] = "Issue Warning";
$locale['752'] = "#";
$locale['753'] = "Send Alert to";
$locale['754'] = "".$messages['message_from'];
$locale['755'] = "".$messages['message_to'];
$locale['756'] = "".$userdata['user_id'].']';


?>